---

entries:
  - link: https://download.basealt.ru/pub/distributions/ALTLinux/p11/images/kworkstation/alt-kworkstation-11-install-x86_64.iso
    platform: p11
    solution: alt-kworkstation
    importance: 1
    index_icon: download-latest
    arch: x86-64
    type: iso
    status: release

  - link: https://download.basealt.ru/pub/distributions/ALTLinux/p11/images/kworkstation/alt-kworkstation-11-live-x86_64.iso
    platform: p11
    solution: alt-kworkstation
    importance: 0
    arch: x86-64
    type: iso
    live: 1
    status: release
